Subject: Re: gmail
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 13 Apr 2020 20:46:43 -0700 (MST)

Hi Andres, 

I have seen all Impact 5000 videos. I did receive the invitation and requested for access. However, I do not see any channel with the name CC&O Global Support and Senncom in my subscription or list. 

I have tried searching hard but unable to find it. I watched the videos from the Sennhiser channel. I know that I am doing something wrong but what I am not sure. 

Could you please advise on this? 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, April 13, 2020 9:06:24 PM 
Subject: RE: gmail 

Hi Pritish, 

Has any of you seen the videos? 

From: Pritish Nandi [mailto:[email-masked]] 
Sent: 11. april 2020 17:08 
To: Andrés Figueroa (AFIG) <[email-masked]> 
Cc: saurabh <[email-masked]> 
Subject: Re: gmail 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Andres, 

Sure, PFB the gmail addresses for the team. 

Nusan Dubey - [ mailto:[email-masked] | [email-masked] ] 

Pritish Nandi - [ mailto:[email-masked] | [email-masked] ] 

Arjun Hurry - [ mailto:[email-masked] | [email-masked] ] 

Pravesh Singh - [ mailto:[email-masked] | [email-masked] ] 

Akihiko Yamamoto - [ mailto:[email-masked] | [email-masked] ] 

Bhusan Kalra - [ mailto:[email-masked] | [email-masked] ] 

Varun Johar- [ mailto:[email-masked] | [email-masked] ] 

Regards, 

Pritish 

From: "AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
To: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, April 10, 2020 9:30:19 PM 
Subject: gmail 

Hi DADU, 

It will be very good for the team to be able to see the videos and prepare for the next week 

which will be harder than this one that just passed, just kidding… but they need to focus and 

be active. 

I need the gmail addresses 

Rgds 

Andres